# SceKernelThreadOptParam Struct Reference
[Thread Manager Library]

`#include <sdk/user/pspthreadman.h>`

## Detailed Description

Additional options used when creating threads.

## Data Fields

SceSize | size
| Size of the SceKernelThreadOptParam structure.
SceUID | stackMpid
| UID of the memory block (?) allocated for the thread's stack.

## Field Documentation

SceSize SceKernelThreadOptParam::size

| Size of the SceKernelThreadOptParam structure.

SceUID SceKernelThreadOptParam::stackMpid

| UID of the memory block (?) allocated for the thread's stack.

The documentation for this struct was generated from the following file:

- sdk/user/pspthreadman.h